 body{
            font-family: 'Josefin Sans', sans-serif;
            background-image: url('../images/back.png');
            font-size: 16px;
            }            
            .back1{
            background-color: #f9cea2;
            border-bottom: 1px solid #D3D3D3;
            color: #F58634;
            }
            .back1 .web{
                padding-top: 30px;
            }
            .back1 a{
                font-size: 16px;
                color: #F58634;
            }
            .back2{
            background-image: url('../images/navbar.png');
            background-position: center top;
            background-repeat: repeat-x;
            background-size: 1% 100%;
            }
            .back2 a{
            display: inline-block;
            padding: 15px;
            color: #fff;
            border-right: 1px solid #1F1F1F;
            font-weight: 400;
            }
            .back2 a:first{
            border-right: 0px none #333;
            }
            .back2 a:hover{
            background-image: url('../images/navol.png');
            text-decoration: none;
            }
            .back3{
            padding-bottom: 45px;
            background-image: url('../images/shadow_slider.png');
            background-position: center bottom;
            background-repeat: no-repeat;
            }
            .orange{
                color: #F58634;
            }
            .footer{
                border-top: 1px solid #666;
                padding: 40px;
                background-image: url('../images/footer.png');
                color: #fff;
                font-size: 14px;
            }
            .bold{
                font-weight: 600;
            }
            .footer .links a{
                transition:all 0.5s;
                display: block;
                padding: 10px;
                border-bottom: 1px solid #555;
                color: #fff;
            }
            .footer .links a:hover{
                transition:all 0.2s;
                text-decoration: none;
                padding-left: 15px;
            }
            .copyright{
                padding-top:20px;
                border-top: 1px solid #666;
                font-size: 16px;
            }
            .copyright a{
                color: #fff;
            }
            .gallery img{
            	margin-bottom: 20px;
            	box-shadow: 5px 5px 10px #999;
            }
            a{
            	color: #F58634;
            }
            .space{
                    margin-bottom:5px;
                }
            .clr{
                clear: both;
            }
            @media screen and (max-width: 720px){
                .web{
                    display: none;
                }
                .menu{
                    display: none;
                    background-image: url('../images/bol.png');
                }
                .menu-icon{
                    padding-top: 20px;
                }
                .menu-icon span{
                    color: #F58634;
                }
                .menu-icon a{
                    display: inline-block;
                    color: #F58634;
                    border-left: 1px solid #F58634;
                    border-right: 1px solid #F58634;
                    padding: 5px;
                }
                .menu a{
                    display: block;
                    border: none;
                    border-bottom:1px solid #555; 
                }
                .copyright *{
                    text-align: center;
                    padding-bottom: 10px;
                }
                .footer{
                	padding-left: 10px;
                	padding-right: 10px;
                }
                .space{
                    margin-bottom:5px;
                }
            }
            @media screen and (min-width: 721px){
                .mob{
                    display: none;
                }
                .menu-icon{
                    display: none;
                }
                .space{
                    margin-bottom:15px;
                }
            }